.logo
{
border:0;
}
.redlineStatement { 
	background-image:url(http://cdn.kyostatics.net/images/redbar.gif);
	background-repeat:repeat-y; 
}

#fixedwidth {
	/* min-width: 771px;
	max-width: 995px; */
	width: 995px;
}

.head_homepage {
	background-color: #000000;
	height: 80px;
}

.head_content {
	background-color: #000000;
	height: 59px;
}

.head_homepage_brandbar {
	background-color: #000000;
	height: 56px;
}

.head_content_brandbar {
	background-color: #000000;
	height: 35px;
}

.head_navibar {
	background-color: #333333;
	height: 24px;
}

a.head_navi, a.head_navi:visited {
	display: block;
	font-size: 12px;
	color: #ffffff;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	padding: 4px 12px 5px 12px;
	border-right: 1px solid #999999;
}

a.head_navi:hover {
	color: #ffffff;
	background-color: #000000;
}

a.head_navi_active, a.head_navi_active:visited {
	display: block;
	font-size: 12px;
	color: #cc0000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	background-color: #000000;
	padding: 4px 12px 5px 12px;
	border-right: 1px solid #999999;
}

a.head_navi_active:hover {
	text-decoration: underline;
}

form.globalsearch {
	margin: 0px 12px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 24px;
	border: 0px	
}

.input, select, textarea { 
	color: #000000; 
	font-weight: normal; 
	font-size: 11px; 
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
}

select, input, textarea {
	background-color: #ffffff;
}

option {
	color: #000000; 
	font-weight: normal; 
	font-size: 11px; 
	font-family: Arial, Helvetica, sans-serif;
}

.submit {
	background-color: #e2e2e2;
	color: #000000; 
	font-weight: normal; 
	font-size: 11px; 
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
}

a.searchbutton, a.searchbutton:visited {
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	/*background: url(http://cdn.kyostatics.net/images/btn_base_bg.gif) no-repeat center right;
	padding: 5px 9px 5px 0px;
	height: 1%;*/
	line-height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 2px 5px 2px 5px;
	background-color: #e2e2e2;
	border: 1px solid #999999;
}
/*
a.searchbutton:hover {
	cursor: pointer;
}

a.searchbutton span {
	background: url(http://cdn.kyostatics.net/images/btn_base_id.gif) no-repeat center left;
	padding: 5px 0px 5px 30px;
	margin: 0px 0px 0px 0px;
}
*/
a.button, a.button:visited {
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	/*background: url(http://cdn.kyostatics.net/images/btn_base_bg.gif) no-repeat center right;
	padding: 5px 9px 5px 0px;
	height: 1%;*/
	margin: 0px 0px 0px 0px;
	padding: 2px 5px 2px 5px;
	background-color: #e2e2e2;
	border: 1px solid #999999;
}
/*
a.button:hover {
	cursor: pointer;
}

a.button span {
	background: url(http://cdn.kyostatics.net/images/btn_base_id.gif) no-repeat center left;
	padding: 5px 0px 5px 30px;
	margin: 0px 0px 0px 0px;
}
*/

.searchbutton {
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	line-height: 11px;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 1px 0px;
	background-color: #e2e2e2;
	border: 1px solid #999999;
}

a.red, a.red:visited {
	text-decoration: underline;
	color: #cc0000;
	font-weight: bold;
}

a.red:hover {
	text-decoration: none;
	color: #cc0000;
	font-weight: bold;
}

.content {
	height: 340px;
	vertical-align: top;
	padding: 20px 20px 30px 20px;
}

.content_homepage {
	height: 340px;
	vertical-align: top;
	padding: 0px 10px 0px 0px;
	/*border-top: 1px solid #ffffff;*/
}

.contextnavigation {
	vertical-align: top;
	padding: 9px 10px 30px 0px;
}

.footer {
	background-color: #666666;
	line-height: 23px;
	font-size: 10px;
	color: #ffffff;
	padding: 0px 12px 0px 10px;
}

.leftnavigation {
	background: #999999;
}

.leftnavigation_normal {
	background: #666666;
}

a.leftnavigation_0_normal, a.leftnavigation_0_normal:visited {
	display: block;
	width: 150px;
	background: #666666;
	padding: 6px 4px 7px 5px;
	border-bottom: 1px solid #c9c9c9;
	font-size: 12px;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

a.leftnavigation_0_normal:hover {
	display: block;
	width: 150px;
	background: #7d7d7d;
	padding: 6px 4px 7px 5px;
	border-bottom: 1px solid #c9c9c9;
	font-size: 12px;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
}

html>body .leftnavigation_0_normal, html>body .leftnavigation_0_normal:hover, html>body .leftnavigation_0_normal:visited /*  adjusted size for Firefox */
{
	width: 141px;
}

.leftnavigation_0_active, a.leftnavigation_0_active:hover, a.leftnavigation_0_active:visited {
	display: block;
	width: 150px;
	background: #ffffff;
	padding: 6px 4px 7px 5px;
	border-bottom: 1px solid #c9c9c9;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

html>body .leftnavigation_0_active, html>body .leftnavigation_0_active:hover, html>body .leftnavigation_0_active:visited /*  adjusted size for Firefox */
{
	width: 141px;
}

a.leftnavigation_1_normal, a.leftnavigation_1_normal:visited {
	display: block;
	width: 150px;
	background: #7d7d7d;
	padding: 4px 4px 4px 14px;
	border-bottom: 1px solid #c9c9c9;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	}

a.leftnavigation_1_normal:hover {
	display: block;
	width: 150px;
	background: #979797;
	padding: 4px 4px 4px 14px;
	border-bottom: 1px solid #c9c9c9;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}

html>body .leftnavigation_1_normal, html>body .leftnavigation_1_normal:hover, html>body .leftnavigation_1_normal:visited /*  adjusted size for Firefox */
{
	width: 132px;
}

.leftnavigation_1_active, a.leftnavigation_1_active:hover, a.leftnavigation_1_active:visited {
	display: block;
	width: 150px;
	background: #ffffff;
	padding: 4px 4px 4px 14px;
	border-bottom: 1px solid #c9c9c9;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

html>body .leftnavigation_1_active, html>body .leftnavigation_1_active:hover, html>body .leftnavigation_1_active:visited /*  adjusted size for Firefox */
{
	width: 132px;
}

a.leftnavigation_2_normal, a.leftnavigation_2_normal:visited {
	display: block;
	width: 150px;
	background: #979797;
	padding: 2px 4px 2px 22px;
	border-bottom: 1px solid #c9c9c9;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}

a.leftnavigation_2_normal:hover {
	display: block;
	width: 150px;
	background: #acacac;
	padding: 2px 4px 2px 22px;
	border-bottom: 1px solid #c9c9c9;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}

html>body .leftnavigation_2_normal, html>body .leftnavigation_2_normal:hover, html>body .leftnavigation_2_normal:visited /*  adjusted size for Firefox */
{
	width: 124px;
}

.leftnavigation_2_active, a.leftnavigation_2_active:hover, a.leftnavigation_2_active:visited {
	display: block;
	width: 150px;
	background: #ffffff;
	padding: 2px 4px 2px 22px;
	border-bottom: 1px solid #c9c9c9;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

html>body .leftnavigation_2_active, html>body .leftnavigation_2_active:hover, html>body .leftnavigation_2_active:visited /*  adjusted size for Firefox */
{
	width: 124px;
}

a.leftnavigation_3_normal, a.leftnavigation_3_normal:visited {
	display: block;
	width: 150px;
	background: #acacac;
	padding: 1px 4px 1px 31px;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}

a.leftnavigation_3_normal:hover {
	display: block;
	width: 150px;
	background: #acacac;
	padding: 1px 4px 1px 31px;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

html>body .leftnavigation_3_normal, html>body .leftnavigation_3_normal:hover, html>body .leftnavigation_3_normal:visited /*  adjusted size for Firefox */
{
	width: 115px;
}

.leftnavigation_3_active, a.leftnavigation_3_active:hover, a.leftnavigation_3_active:visited {
	display: block;
	width: 150px;
	background: #ffffff;
	padding: 1px 4px 1px 31px;
	border-bottom: 1px solid #c9c9c9;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

html>body .leftnavigation_3_active, html>body .leftnavigation_3_active:hover, html>body .leftnavigation_3_active:visited /*  adjusted size for Firefox */
{
	width: 115px;
}

a.footer_navigation, a.footer_navigation:visited { 
	text-decoration: none; 
	color: #ffffff; 
	font-size: 11px;
	margin: 0px 15px 0px 0px;
}

a.footer_navigation:hover {
	text-decoration: underline;
	color: #ffffff; 
	font-size: 11px;
	margin: 0px 15px 0px 0px;
}

.image_subline {
	background: #dddddd;
	padding: 5px 10px 5px 5px;
	font-size: 10px;
	color: #000;
}

a.breadcrumb, a.breadcrumb:visited {
	text-decoration: none;
	padding: 0px 8px 0px 5px;
	font-size: 10px;
	color: #000000;
	background: url(http://cdn.kyostatics.net/images/triangle_black.gif) no-repeat center left;
}

a.breadcrumb:hover {
	text-decoration: underline;
	padding: 0px 8px 0px 5px;
	font-size: 10px;
	color: #000000;
	background: url(http://cdn.kyostatics.net/images/triangle_black.gif) no-repeat center left;
}

.breadcrumb_active {
	text-decoration: none;
	padding: 0px 8px 0px 5px;
	font-size: 10px;
	color: #000000;
	font-style: italic;
	background: url(http://cdn.kyostatics.net/images/triangle_black.gif) no-repeat center left;
}

.breadcrumb_top_row {
	border-bottom: 1px solid #cccccc;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 14px 0px;
}

.breadcrumb_top {
	padding: 0px 0px 2px 0px;
}

.breadcrumb_bottom {
	border-top: 1px solid #cccccc;
	padding: 2px 0px 0px 0px;
}

.imagealign_right {
	margin: 0px 0px 10px 10px;
}

.imagealign_left {
	margin: 0px 10px 10px 0px;
}

.imagealign_nomargin_right {
}

.imagealign_nomargin_left {
}

h1 {
	font-size: 24px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	padding: 0px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
}

h2 {
	font-size: 18px;
	color: #cc0000;
	font-style: normal;
	font-weight: normal;
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
}

h2 a, h2 a:visited {
	font-size: 18px;
	color: #cc0000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
}

h2 a:hover {
	font-size: 18px;
	color: #cc0000;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
}

h3 {
	font-size: 14px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
}

h4 {
	font-size: 13px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	padding: 0px 0px 9px 0px;
	margin: 0px 0px 0px 0px;
}

h4 a, h4 a:visited {
	font-size: 13px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 0px 9px 0px;
	margin: 0px 0px 0px 0px;
}

h4 a:hover {
	font-size: 13px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	padding: 0px 0px 9px 0px;
	margin: 0px 0px 0px 0px;
}

h5 {
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}

a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.text {
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.text_in_table {
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	padding: 5px 5px 5px 10px;
	margin: 0px 0px 0px 0px;
}

.text_bold {
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
}

.text_bold_red {
	font-size: 12px;
	color: #cc0000;
	font-style: normal;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
}

.text_small {
	font-size: 10px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.text_grey {
	color: #acacac;
}

a, a:visited {
	color: #000000;
	text-decoration: underline;
}

a:hover {
	color: #000000;
	text-decoration: none;
}

.boxheader {
	background: #dbdbdb;
	height: 24px;
	padding: 3px 2px 2px 10px;
	margin: 0px 0px 0px 0px;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}

.boxcontent {
	/*display: block;*/
	background: #efefef;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
}

.grey_row {
	background: #cccccc;
}

.homepage_spacer {
	background: #ffffff;
}

a.more, a.more:visited {
	text-decoration: underline;
	/*padding: 0px 0px 2px 7px;*/
	color: #cc0000;
	font-weight: bold;
	/*background: url(http://cdn.kyostatics.net/images/triangle_red1.gif) no-repeat 0px 5px;*/
}

a.more:hover {
	text-decoration: none;
	color: #cc0000;
}

a.more_small, a.more_small:visited {
	font-size: 11px;
	text-decoration: underline;
	/*padding: 0px 0px 2px 7px;*/
	color: #000000;
	font-weight: normal;
	/*background: url(http://cdn.kyostatics.net/images/triangle_red1.gif) no-repeat 0px 5px;*/
}

a.more_small:hover {
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

a.list, a.list:visited {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

a.list:hover {
	text-decoration: underline;
	color: #000000;
	font-weight: bold; 
}

a.context_list, a.context_list:visited {
	text-decoration: none;
	color: #000000;
}

a.context_list:hover {
	text-decoration: underline;
	color: #000000;
}

.context_box {
	width: 100%;
	border: 1px solid #dbdbdb;
}

.context_header {
	background: #dbdbdb;
	height: 39px;
	width: 100%;
}

.context_header_text {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	padding: 12px 0px 3px 10px;
}

.context_content {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}

.context_content_rel_download {
	padding: 3px 10px 3px 10px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}

.context_content_spacer {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #dbdbdb;
}

.newsteaser_homepage {
	background-color: #efefef;
	padding: 10px 10px 10px 10px;
	border-top: 1px solid #ffffff;
}

td.text ul { /* used to style ul li in richedit */
	padding: 0px 0px 0px 8px;
	margin: 0px 0px 0px 22px;
}

span.text ul { /* used to style ul li in context column e.g. casestudy, news, etc. */
	padding: 0px 0px 0px 8px;
	margin: 0px 0px 0px 8px;
}

.listing { /* used for context column for components: List, Downloadlist, RelatedProducts */
	list-style-type: none;
	margin: 5px 0px 5px 0px; 
	padding: 0px 0px 2px 10px;
	background: url(http://cdn.kyostatics.net/images/triangle_red1.gif) no-repeat 0px 5px;
}

td.text ul li { /* used to style ul li in richedit */
	list-style-type: none;
	/*list-style-image: url(http://cdn.kyostatics.net/images/trired.gif);*/
	list-style-image: url(http://cdn.kyostatics.net/images/triangle_red1.gif);
	list-style-position: outside;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}

span.text ul li { /* used to style ul li in context column e.g. casestudy, news, etc. */
	list-style-type: none;
	/*list-style-image: url(http://cdn.kyostatics.net/images/triangle_black.gif);*/
	list-style-image: url(http://cdn.kyostatics.net/images/triangle_red1.gif);
	list-style-position: outside;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}

.list li {
	list-style: none;
	/*list-style-image: url(http://cdn.kyostatics.net/images/triangle_black.gif);*/
	list-style-image: url(http://cdn.kyostatics.net/images/triangle_red1.gif);
}

ol {
	padding: 0px 0px 0px 8px;
	margin: 0px 0px 0px 22px;
}

ol li {
	padding: 0px 0px 5px 0px;	
	list-style: decimal outside;
}

.casestudy_statement {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
}

.casestudy_statement_position {
	font-size: 10px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}

.detail_table {
	background: #dbdbdb;
}
.table_row_odd {
	background: #ffffff;
}

.table_row_even {
	background: #efefef;
}

.homepage_cc_with_padding {
	/*border-left: 1px solid #cccccc;*/
	padding: 5px;
	margin: 0px 0px 0px 0px;
}

.homepage_cc_without_padding {
	/*border-left: 1px solid #cccccc;*/
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.searchresult_navigationbar {
	background: #dbdbdb;
	height: 24px;
	padding: 3px 10px 2px 10px;
	margin: 0px 0px 0px 0px;
}

.search_hit_EU {
	background: #daeaf7;
	color: #666666;
	padding: 0px 0px 1px 0px;
}

.tabnavi_spacer {
	background: url(http://cdn.kyostatics.net/images/tabnavi_spacer.gif) repeat-x bottom left;
}

.tab {
	padding: 0px 5px 0px 0px;
}

.tabnavi {
	background: url(http://cdn.kyostatics.net/images/tabnavi_background.gif) repeat-x bottom right;
	padding: 0px 0px 0px 0px;
}

.tabnavi span {
	background: url(http://cdn.kyostatics.net/images/tabnavi_left.gif) no-repeat bottom left;
	display: block;
	height: 29px;
}
.tabnavi a, .tabnavi a:visited {
	padding: 0px 10px 0px 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #000000;
	line-height: 29px;
}

.tabnavi a:hover {
	text-decoration: underline;
}

html>body .tabnavi a, html>body .tabnavi a:hover, html>body .tabnavi a:visited /*  adjusted size for Firefox */
{
	height: 19px;
}

.tabnavi_active {
	background: url(http://cdn.kyostatics.net/images/tabnavi_background_active.gif) repeat-x bottom right;
	padding: 0px 0px 0px 0px;
}

.tabnavi_active span {
	background: url(http://cdn.kyostatics.net/images/tabnavi_left_active.gif) no-repeat bottom left;
	height: 34px;
	display: block;
}

.tabnavi_active a, .tabnavi_active a:visited {
	padding: 0px 10px 0px 10px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #cc0000;
	line-height: 34px;
}

.tabnavi_active a:hover {
	text-decoration: underline;
}

html>body .tabnavi_active a, html>body .tabnavi_active a:hover, html>body .tabnavi_active a:visited /*  adjusted size for Firefox */
{
	height: 19px;
}

.extranet_tabnavi_spacer {
	background: url(http://cdn.kyostatics.net/images/extranet_tabnavi_spacer.gif) repeat-x bottom left;
	background-color: #000000;
}

.extranet_tabnavi_area {
	background-color: #000000;
}

.extranet_tabnavi_line {
	background-color: #cc0000;
}

.extranet_tab {
	padding: 0px 0px 0px 0px;
}

.extranet_tabnavi {
	background: url(http://cdn.kyostatics.net/images/extranet_tabnavi_background.gif) repeat-x bottom right;
	padding: 0px 0px 0px 0px;
}

.extranet_tabnavi a, .extranet_tabnavi a:visited {
	height: 24px;
	padding: 4px 10px 4px 10px;
	display: block;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #ffffff;
}

.extranet_tabnavi a:hover {
	height: 24px;
	padding: 4px 10px 4px 10px;
	display: block;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	color: #ffffff;
}

html>body .extranet_tabnavi a, html>body .extranet_tabnavi a:hover, html>body .extranet_tabnavi a:visited /*  adjusted size for Firefox */
{
	height: 16px;
}

.extranet_tabnavi_active {
	background: url(http://cdn.kyostatics.net/images/extranet_tabnavi_background_active.gif) repeat-x bottom right;
	padding: 0px 0px 0px 0px;
}

.extranet_tabnavi_active a, .extranet_tabnavi_active a:visited {
	background: url(http://cdn.kyostatics.net/images/extranet_tabnavi_left_active.gif) no-repeat bottom left;
	height: 28px;
	padding: 8px 10px 5px 10px;
	display: block;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #ffffff;
}

.extranet_tabnavi_active a:hover {
	height: 28px;
	padding: 8px 10px 5px 10px;
	display: block;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	color: #ffffff;
}

html>body .extranet_tabnavi_active a, html>body .extranet_tabnavi_active a:hover, html>body .extranet_tabnavi_active a:visited /*  adjusted size for Firefox */
{
	height: 18px;
}

.imagelib_imageitem {
	border: 1px solid #dddddd;
}

.table {
	background: #dbdbdb;
}

.table_tableheader {
	background: #dbdbdb;
	height: 40px;
	padding: 0px 0px 7px 0px;
	vertical-align: bottom;
}

.table_itemrow_odd {
	background: #ffffff;
}

.table_itemrow_even {
	background: #eeeeee;
}

.table_itemrow_active {
	background: #daeaf7;
}

.product_detailviews {
	border: 1px solid #cecece;
}

.tableheader {
	background: #dbdbdb;
}

.tablecontent {
	background: #ffffff;
}

.producttable {
	background: #efefef;
}

.producttable_left {
	padding: 5px 5px 5px 5px;
	background: #efefef;
}

.producttable_right {
	padding: 5px 5px 5px 5px;
	background: #ffffff;
}

.hint_content {
	padding: 2px 10px 10px 2px;
	margin: 0px 0px 0px 0px;
}

.tips_background_Color {
	/* border: 1px solid #000000; */
	background: #D9ECD0;
	padding: 2px 2px 2px 2px;
}

.note_background_Color {
	/* border: 1px solid #000000; */
	background: #FFFFCC;
	padding: 2px 2px 2px 2px;
}

.warning_background_Color {
	/* border: 1px solid #000000; */
	background: #D5E0F6;
	padding: 2px 2px 2px 2px;
}
.attention_background_Color {
	/* border: 1px solid #000000; */
	background: #F7C1C5;
	padding: 2px 2px 2px 2px;
}

.form_chapter_head {
	background: #000;
	font-weight: bold;
	color: #fff; 
}

.form_subchapter_head {
	background: #ccc;
	font-weight: bold;
	color: #000; 
}

.form_column_left {
	background: #dbdbdb;
	width: 40%;
}

.form_column_right {
	background: #efefef;
	width: 60%;
}


a.extranet_admin, a.extranet_admin:visited {
	text-decoration: none; 
	color: #ffffff; 
	font-size: 11px;
	padding: 0px 5px 0px 5px;
	border-right: 1px solid #999999;
}

a.extranet_admin:hover {
	text-decoration: underline; 
	color: #ffffff; 
	font-size: 11px;
	padding: 0px 5px 0px 5px;
	border-right: 1px solid #999999;
}

a.extranet_admin_last, a.extranet_admin_last:visited {
	text-decoration: none; 
	color: #ffffff; 
	font-size: 11px;
	padding: 0px 13px 0px 5px;
}

a.extranet_admin_last:hover {
	text-decoration: underline; 
	color: #ffffff; 
	font-size: 11px;
	padding: 0px 13px 0px 5px;
}

.richtexttable table#image, .richtexttable table#image td {
	border: 0px;
}

.richtexttable table {
	border-collapse: collapse;
	border: solid 1px #dbdbdb;
}
		
.richtexttable table td {
	border: solid 1px #dbdbdb;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
}

.richtexttable table caption {
	font-size: 18px;
	color: #cc0000;
	font-style: normal;
	font-weight: normal;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}
.extranet_userdata {
	text-decoration: none; 
	color: #ffffff; 
	font-size: 11px;
	padding: 0px 25px;
	/* border-right: 1px solid #999999; */
}
.sitemap_root {
	background-color:#BDBDBD;
	font-family:Arial,Helvetica,sans-serif;
	color:#000000;
	font-size:18px;
	font-style:normal;	
	font-weight:normal;
	text-decoration: none;
	vertical-align: middle;
}
.sitemap_lev1 {
	font-family:Arial,Helvetica,sans-serif;
	color:#000000;
	font-size:12px;
	font-style: normal;	
	font-weight:normal;
	margin-left: 20px;
	text-decoration: none;
	font-weight: bold;
	padding: 7px 0px 7px 0px;
}
.sitemap_lev1_a {
	text-decoration: none;
	display: inline;
}
.sitemap_lev2_a {
	text-decoration: none;
}
.sitemap_lev2 {
	font-family:Arial,Helvetica,sans-serif;
	color:#000000;
	font-size:12px;
	font-style: normal;	
	font-weight:normal;
	margin-left: 20px;
	text-decoration: none;
	display: table-cell;
}
.sitemap_img {
	border: none;
}
.sitemap_indent {
	display: table-cell;
}
.sitemap_hidden {
	display: none;
}
.sitemap_tr {
 
}

